Application: gvSIG desktop - gvSIG bugs #2643

No es traducibe el interface grafico del asistente de exportacion a PostgreSQL

07/07/2014 03:09 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.1.0-2247-testing

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2704: Texto a modificar ... Closed

07/22/2014

Associated revisions

Revision 41728 - 09/18/2014 11:03 AM - Joaquin del Cerro Murciano

Correciones de traducciones, refs #2643

History

#1 - 07/24/2014 09:35 AM - Joaquin del Cerro Murciano
- Related to gvSIG bugs #2704: Texto a modificar y traducir en Export to BD added

#2 - 09/18/2014 11:03 AM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#3 - 09/18/2014 11:11 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2247-testing

#4 - 09/19/2014 07:48 AM - Alvaro Anguix

- Status changed from Fixed to Closed

#5 - 09/19/2014 07:49 AM - Alvaro Anguix

En el 2704 ya indica lo que queda por traducir.
